.logo > a > img {
    max-width: 100px;
}

.logoFooter > a > img {
    max-width: 100px;
}

.header-holder {
    padding-top: 30px;
}

.copyright a {
    color: #51c3cd !important;
    font-weight: 600;
}

.f-logo > a > img {
    max-width: 150px;
}

.nazadProjekti > li > a {
    color: #51c3cd !important;
    text-transform: uppercase !important;
}

.pb30 {
    padding-bottom: 30px;
}

body {
    background-image: linear-gradient(to left,#ffaed5, #b2ffff);
}

.gradient {
    /*background-image: linear-gradient(to left,#e29cbe, #a0c5c5);*/
    background-color: #fff;
}

#main {
    margin-top: 200px;
}

.naslov1 {
    text-align: center;
}

.naslov1 h6 {
    font-size: 60px;
    text-transform: uppercase;
    padding-bottom: 40px;
    padding-top: 10px;
}

.naslov1 p {
    padding-left: 20px;
    padding-right: 20px;
}

.jelo {
    text-align: center;
    background-color: #fff;
    border-radius: 50px;
    padding: 20px;
}

.jelo1 {
    text-align: center;
    padding-top: 10px;
}

.naslov1 ul a {
	color: #323031;
	display: block;
	white-space: nowrap;
	text-transform: uppercase;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
    background-color: #fff;
    padding: 15px;
    border-radius: 50px;
}

.naslov1 ul li {
	font-size: 20px;
	line-height: 18px;
	font-weight: 600;
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
    margin-right: 20px;
	position: relative;
}

.meniNaslov {
    padding-bottom: 20px;
}

@media only screen and (max-width: 992px) {
    .naslov1 h6 {
        font-size: 40px;
        padding-top: 0;
    }
}